<?php
session_start();
require_once('../conexion.php');

$sab_id=$_POST['sab_id'];

$registros=mysqli_query($con,"SELECT * FROM sabores_productos WHERE sab_id='$sab_id' and sab_estado='Activo' ") or die(mysqli_error($con));

    if($roww=mysqli_fetch_array($registros))
	{
    	$registros=mysqli_query($con,"UPDATE sabores_productos Set sab_estado='Desactivo' Where sab_id='$sab_id'") or die(mysqli_error($con));
    }
    else 
    {
    	$registros=mysqli_query($con,"UPDATE sabores_productos Set sab_estado='Activo' Where sab_id='$sab_id'") or die(mysqli_error($con));
	}
?>